body
{
	margin:0;
	font-size:45px;
	letter-spacing:5px;
}
table
{
	font-size:45px;
}
button
{
	margin:0;
	outline: none; 
	cursor: pointer; 
	border:0;
	text-align:center;
	background:#8cd9ba;
}
a
{
	color:#000;
	text-decoration: none;
}
.div0
{
	position:relative;
	float:left;	
	margin:0;
	width:100%;
	height:70px;
	background:#8cd9ba;	
}
.div1
{
	position:relative;
    float:left;	
    margin:0;
	width:100%;
}
.div2
{
	margin:0 20px 0 25px;
	width:auto;
	height:auto;
	border:solid 1px #dedaea;
	border-style:none none solid none;
}
.div3
{
	margin:0 0 0 25px;
	width:auto;
	height:auto;
	overflow:auto;
	word-wrap:break-word; /* 换行*/
}
.div4
{
	margin:20px 0 0 0;
	width:95%;
}